| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxVersionInfo Member List

This is the complete list of members for wxVersionInfo, including all inherited members.

GetCopyright() const | wxVersionInfo |
GetDescription() | wxVersionInfo |
GetMajor() const | wxVersionInfo |
GetMicro() const | wxVersionInfo |
GetMinor() const | wxVersionInfo |
GetName() const | wxVersionInfo |
GetVersionString() const | wxVersionInfo |
HasCopyright() const | wxVersionInfo |
HasDescription() const | wxVersionInfo |
ToString() const | wxVersionInfo |
wxVersionInfo(const wxString &name=wxString(), int major=0, int minor=0, int micro=0, const wxString &description=wxString(), const wxString &copyright=wxString()) | wxVersionInfo |